package com.ruoyi.ss.store.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 店铺状态
 * @author wjh
 * 2024/8/3
 */
@Getter
@AllArgsConstructor
public enum StoreStatus {

    NORMAL("1", "正常"),
    APPROVING("2", "审核中");

    private final String status;
    private final String name;

}
